<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [useSlicedTable](./react.useslicedtable.md)

## useSlicedTable() function

<b>Signature:</b>

```typescript
export declare function useSlicedTable(table: ColumnTable, offset: number, limit: number): ColumnTable;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  table | ColumnTable |  |
|  offset | number |  |
|  limit | number |  |

<b>Returns:</b>

ColumnTable

